.custom_brando_row_section {
    margin-top: 60px!important;
}
.custom_reseacrh_dev_img_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.research_imges_wrap, .research_discription_wrap {
    width: calc(50% - 15px);
}
.research_imges_wrap .research_first_imges_wrap img, .research_imges_wrap .research_sec_imges_wrap img {
    width: 100%;
}
.research_discription_wrap {
    padding: 25px;
    background: #f8f8f8;
}
p.Research_discription {
    font-size: 17px;
    margin: 10px 0;
}
.ah-exhibition-image-caption-center {
    text-align: center!important;
}

#Employment_Practices, .ah-logo-section{
    margin-top: 50px!important;
}
.Custom_cta_btn {
    text-align: center;
    display: block;
    width: fit-content;
    margin: 0px auto 20px auto;
}
.Custom_cta_btn a {
    padding: 18px;
    display: block;
    background: #000;
    max-width: fit-content;
    color: #fff;
    text-align: center;
}
#remove_grid_images{
    display: none;
}
